package com.goafanti.common.model;

public class AchievementDemand {
    /**
    * 科技成果ID
    */
    private String achievementId;

    /**
    * 科技需求ID
    */
    private String demandId;

    public String getAchievementId() {
        return achievementId;
    }

    public void setAchievementId(String achievementId) {
        this.achievementId = achievementId;
    }

    public String getDemandId() {
        return demandId;
    }

    public void setDemandId(String demandId) {
        this.demandId = demandId;
    }
}